.u-section-1 .u-sheet-1 {
  min-height: 1077px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 776px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 30px 5px 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 420px;
  height: 442px;
  margin: 16px auto 0 51px;
}

.u-section-1 .u-text-1 {
  font-size: 0.75rem;
  margin: 6px 69px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 776px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 0px;
  line-height: 1.6;
  font-size: 1rem;
  font-weight: 400;
  margin: 16px 30px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: -111px;
  margin-bottom: 23px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 366px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  text-decoration: underline !important;
  margin: 16px 84px 0 23px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  margin: 7px 84px 0 23px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  text-decoration: underline !important;
  margin: 16px 84px 0 23px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  margin: 7px 84px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 657px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    margin-top: 189px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 640px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 302px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 84px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -91px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 119px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -19px;
    margin-right: 96px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2311px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 310px;
    margin-top: -321px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1280px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 295px;
    height: 316px;
    margin-top: 1390px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 7px;
    margin-bottom: -445px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 99px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -930px;
    margin-left: -1px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 25px;
    margin-left: -5px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 368px;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 885px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 15px;
  }
}